Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
通过 POST 部分更新会话。当前仅接受 instructions。返回完整会话对象。
instructions
POST
POST /v1/agents/sessions/{session_id}
Authorization: Bearer <api_key>
Authorization: ApiKey <key>
AGENT_CLOUD_API_KEY
curl -X POST https://agent.ariacompute.cn/v1/agents/sessions/sess_9f8e7d6c5b4a3210fedc \ -H "Authorization: Bearer $ARIA_AGENT_KEY" \ -H "Content-Type: application/json" \ -d '{"instructions": "Prefer short answers."}'
Was this page helpful?